{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.25.1",
    "type": "auth",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqB27RCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD3ww//XkLNdpA454eDP4gFT+vULDjmPiL9OubDEPTWAEWgz/XfrU+Bo9CWodhO\nVZSsxJPCyPoricOtUz/HM9K5MseDIirdYG1ocf97YdMokFw5byPp1xDCa1OiQl/x\nyQeIIf+37vlrOQLRlTHmS/PjukHZAPcqtOsnI+1oyTjecOYr+4HoFi11Gra22GXO\n7OD3FSk1+DCewuQ77ynnG9ejJm+QBCdDaG5/fne7VWj9cyarjfRofSOq9ksGCXSC\nmZjyFjMzqMTd68iIVlqChgflpO144zGeaEwLU74W36goxz4A0xiKKbG7TWIeHB9K\n4reg3JKFdMpCdz54gkg6H1QLQEDtr+81METTpppfpkFqtQVFzM4bZj6WGbaeU3J0\nc64bpZHx2VAanfxanZuQ8eR7169d7DD+RAp8R8N5s3u4mruaLamY6Fvpk2ltLn6p\nnd7CM7Lo20gZkI8Mc15Rh2V2HIRUmtSjbgcYszQp6DmoaRnSKnvcaibPj+X7EZWH\nE7Zxbxxzv7AzyHtyDkv/hbmKRwnDtpWApg7rxma35ruJp22eD4PGesnDcKpLtwx2\nL0C0+a20qmfE2vkQsiLkYX/r1oup1AAiq218B8J8nm/G12gL6VVIFUPYGLwkM84Y\nFW2CJREP1ZlZ+3j7ifCmQsBMMFbuJV7VKaQ/nvQ/FxkEOWkjylg=\n=MNK5\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
